<!DOCTYPE html>
<html lang="en"><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="pztUapMkrY03OZnv1ZTm7GT1gImu9vDbQrzyU7OT">

    <title>Concurso</title>

    <!-- Scripts -->
    <script src="Concurso_files/app.js" defer="defer"></script>

    <!-- Fonts -->
    <link rel="dns-prefetch" href="http://fonts.gstatic.com/">
    <link href="Concurso_files/css.css" rel="stylesheet" type="text/css">

    <!-- Styles -->
    <link href="Concurso_files/app.css" rel="stylesheet">
</head>
<body>
    <div id="app"><nav class="navbar navbar-expand-md navbar-light navbar-laravel"><div class="container"><a href="http://localhost:8000/" class="navbar-brand">
                    Concurso
                </a> <button type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler"><span class="navbar-toggler-icon"></span></button> <div id="navbarSupportedContent" class="collapse navbar-collapse"><ul class="navbar-nav mr-auto"></ul> <ul class="navbar-nav ml-auto"><li class="nav-item"><a href="http://localhost:8000/login" class="nav-link">Login</a></li> <li class="nav-item"><a href="http://localhost:8000/register" class="nav-link">Register</a></li></ul></div></div></nav> <main class="py-4"><div class="container"><div class="row justify-content-center"><div class="col-md-8"><div class="card"><div class="card-header">Login</div> <div class="card-body"><form method="POST" action="http://localhost:8000/login"><input name="_token" value="pztUapMkrY03OZnv1ZTm7GT1gImu9vDbQrzyU7OT" type="hidden"> <div class="form-group row"><label for="email" class="col-md-4 col-form-label text-md-right">E-Mail Address</label> <div class="col-md-6"><input id="email" name="email" value="jurado@jurado2" required="required" autofocus="autofocus" class="form-control is-invalid" type="email"> <span role="alert" class="invalid-feedback"><strong>These credentials do not match our records.</strong></span></div></div> <div class="form-group row"><label for="password" class="col-md-4 col-form-label text-md-right">Password</label> <div class="col-md-6"><input id="password" name="password" required="required" class="form-control" type="password"></div></div> <div class="form-group row"><div class="col-md-6 offset-md-4"><div class="form-check"><input name="remember" id="remember" class="form-check-input" type="checkbox"> <label for="remember" class="form-check-label">
                                        Remember Me
                                    </label></div></div></div> <div class="form-group row mb-0"><div class="col-md-8 offset-md-4"><button type="submit" class="btn btn-primary">
                                    Login
                                </button> <a href="http://localhost:8000/password/reset" class="btn btn-link">
                                        Forgot Your Password?
                                    </a></div></div></form></div></div></div></div></div></main></div>



</body></html>